
QGIS Application - Feature request #3042

arrow extremities cannot be moved

2010-09-24 02:59 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13102

Description

Once drawn an arrow in the printing layout, only its bounding box can be modified, not vertices. This second option appears more intutive

and useful.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2016-01-20 12:23 AM - Paolo Cavallini

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Just checked, still true with current master (2.13).

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-01-29 06:52 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should be fixed in QGIS3
